Litespeed 4.0.20 + Clipshare Script (Failed to flenght file) problem

Discussion in 'Apache Migration/Compatibility' started by gubam, Mar 7, 2011.

  1. gubam

    gubam New Member

    Hi,
    we upgrade litespeed to 4.0.20 and my clipshare site had a problem.
    When a user upload a video, an error message occur (Failed to flenght file)..
    But,in addition, user's video is continue to upload on the server..

    i cant solve this problem, my recent litespeed version was RC1..

    Please help me for upload problem with Litespeed 4.0.20 version.

    waiting for your help..

    best regards.
  2. webizen

    webizen New Member

    Please provide your server environment info such as OS, control panel if any, etc. Also check lsws error log for any details and paste here.
  3. mistwang

    mistwang LiteSpeed Staff

    upgrade to 4.1RC4 if you were using 4.1RC1.

Share This Page